Ошибка установки

Board index phpBBex 1.x Поддержка

Description: У вас проблемы с phpBBex 1.x и вам необходима помощь? Спрашивайте здесь!
Forum rules: Одна тема — один вопрос или группа связанных вопросов. Обязательно формируйте внятный заголовок, максимально отражающий суть вопроса. Подробно описывайте проблему. Не забудьте указать версию phpBBex и какие моды установлены, по возможности добавьте скриншоты проблемы или ссылку на страницу с проблемой.
Moderator: Поддержка

Post #1by myoptions » 14.09.2020, 10:59

Ставлю phpBBex 1.9.2 на реальный хостинг (на Denwer всё Ок :wink: )

Added after 4 hours 7 minutes:
Ошибка PHP
На хостинге стояла PHP 7.4, переставил на 5.6, всё работает)))
Attachments
error_v1.9.2.jpg
error_s_v1.9.2.jpg
Я не программист, но я стараюсь учиться. Просто мне нравится создать что-то своё, а не тупо играть. Правда, если это не Diablo 2...
myoptions M
Topic author, Мастер
Avatar
Age: 51
Location: Гродно
Reputation: 20
With us: 6 years

Post #2by VEG » 14.09.2020, 15:56

Увы, PHP 7+ не поддерживаются. Это, конечно, ужасно. Меня самого напрягает, что приходится держать старый PHP ради форума. Но кастомные BBCode слишком завязаны на возможность, которую удалили в PHP 7. Там много переделывать. Поэтому пока что так.
С наилучшими пожеланиями, Евгений
VEG M
Администратор
Avatar
Age: 32
Location: Минск, Беларусь
Reputation: 1583
With us: 8 years 5 months


Return to Поддержка



Who is online (over the past 10 minutes)

Users browsing this forum: 1 guest